Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 28 May 2025 10:36:16 +0300

Harku Vallavalitsus menetleb praegu ehitusteatist nr 2511201/38757 
aadressile Harju maakond, Harku vald, Muraste küla, Lee tee 1 // 1b 
(Elektriauto laadimistaristu ) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27393538>  (menetlus nr: 
492948), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 09.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Harku Vallavalitsus) või menetleja (SIGNE KROLL) poole.